Bug 211310 - Errors from restorecond
Summary: Errors from restorecond
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-18 16:17 UTC by Bill Nottingham
Modified: 2014-03-17 03:03 UTC (History)
3 users (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 13:24:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-10-18 16:17:53 UTC
Description of problem:

When logging in over ssh, NFS mounted home directory:

audit(1161188208.568:4): avc:  denied  { create } for  pid=2015
comm="restorecond" scontext=system_u:system_r:restorecond_t:s0
tcontext=system_u:system_r:restorecond_t:s0 tclass=udp_socket
audit(1161188208.568:5): avc:  denied  { create } for  pid=2015
comm="restorecond" scontext=system_u:system_r:restorecond_t:s0
tcontext=system_u:system_r:restorecond_t:s0 tclass=udp_socket
audit(1161188208.568:6): avc:  denied  { create } for  pid=2015
comm="restorecond" scontext=system_u:system_r:restorecond_t:s0
tcontext=system_u:system_r:restorecond_t:s0 tclass=udp_socket
audit(1161188208.572:7): avc:  denied  { create } for  pid=2015
comm="restorecond" scontext=system_u:system_r:restorecond_t:s0
tcontext=system_u:system_r:restorecond_t:s0 tclass=udp_socket

Version-Release number of selected component (if applicable):

$ rpm -q selinux-policy-targeted policycoreutils
selinux-policy-targeted-2.3.18-10
policycoreutils-1.30.30-1

Comment 1 Daniel Walsh 2006-10-18 17:46:16 UTC
Fixed in selinux-policy-2.3.19-3

Comment 2 Matthew Miller 2007-04-06 16:37:32 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]



Note You need to log in before you can comment on or make changes to this bug.